+ Reply
Page 2 of 2 FirstFirst 12
Results 21 to 30 of 30

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: Ultrasn0w update has been released

is a discussion within the

Unlocking / Activation

forums, a part of the

iPhone Modding

section;
You can't unlock any 3GS baseband beyond 05.13.04, I believe. I think you can update to the iPad baseband (06.15.00) and then you can unlock. You can find all the
...
  1. #21
    iPhoneaholic
    Join Date
    Apr 2010
    Posts
    300
    Thanks
    7
    Thanked 20 Times in 18 Posts

    You can't unlock any 3GS baseband beyond 05.13.04, I believe. I think you can update to the iPad baseband (06.15.00) and then you can unlock. You can find all the info you need in the sticky thread.

  2. #22
    Livin the iPhone Life
    Join Date
    Nov 2007
    Location
    Arkham Asylum
    Posts
    1,041
    Thanks
    12
    Thanked 104 Times in 103 Posts

    Quote Originally Posted by douflag View Post
    You can't unlock any 3GS baseband beyond 05.13.04, I believe. I think you can update to the iPad baseband (06.15.00) and then you can unlock. You can find all the info you need in the sticky thread.
    He is correct. Once you have gone past BB 05.13.4, you have gone past the point of no return and the only thing left to do is update to the iPad BB if you want an unlock.

  3. #23
    What's Jailbreak?
    Join Date
    Apr 2011
    Posts
    2
    Thanks
    0
    Thanked 0 Times in 0 Posts

    Smile How do you up Grade to 06.15.00 on a bb 05.16.02 with 4.3.1
    Is it possible to upgrade to the Ipad basband of 06.15.00 with a bb of 05.16.02 running 4.3.1 with for possible unlock? If so please explain how, Thank you very much!

  4. #24
    Green Apple
    Join Date
    Apr 2011
    Posts
    45
    Thanks
    1
    Thanked 3 Times in 3 Posts

    From what I was told last night it is possible to upgrade to iPad baseband from 4.3.1 bb 5.16.02. That's the same question I asked last night. Just used redsnow. And where it says install Cydia check the box for install iPad baseband. Them unlock using ultrasnow. I haven't had the time to try it so I can't tell you if it works 100% an I haven't found anything saying it does. But iannie told me it should, doesn't mean it would but it should work. If you get to try before me please let me know of your results

  5. #25
    What's Jailbreak?
    Join Date
    Mar 2011
    Posts
    6
    Thanks
    2
    Thanked 1 Time in 1 Post
    Unhappy I hate sn0w.
    Quote Originally Posted by mpdunill73 View Post
    i used the repo to go back to ultrasn0w 1.2 and everything is righteous again :-)
    How? I only see the latest release of ultrasn0w in the repo. The 1.2.1 update is annihilating my battery. How do I downgrade back to 1.2?

  6. #26
    What's Jailbreak?
    Join Date
    Nov 2010
    Posts
    22
    Thanks
    0
    Thanked 1 Time in 1 Post
    The repo is in the ninth post down on the first page of this thread. You put it in the source section in cydia then search ultrasn0w and install version 1.2. simples;-)

  7. #27
    Green Apple cheme75's Avatar
    Join Date
    Apr 2010
    Location
    sweltering south
    Posts
    87
    Thanks
    22
    Thanked 5 Times in 5 Posts

    Default Curious to Know...
    Quote Originally Posted by G0lfYankee View Post
    How? I only see the latest release of ultrasn0w in the repo. The 1.2.1 update is annihilating my battery. How do I downgrade back to 1.2?
    are you on 4.3.1? would be interesting to see if 4.3.1 can get the unlock from 1.2.1 and then revert to 1.2 to restore things to fix battery life issues while maintaining the unlock.

    also wondering if the battery life issue is the same as before - searching for valid certificates - maybe SAM can fix this issue on 4.3.1 as well???

  8. #28
    Green Apple
    Join Date
    Apr 2011
    Posts
    45
    Thanks
    1
    Thanked 3 Times in 3 Posts

    Quote Originally Posted by cheme75 View Post
    are you on 4.3.1? would be interesting to see if 4.3.1 can get the unlock from 1.2.1 and then revert to 1.2 to restore things to fix battery life issues while maintaining the unlock.

    also wondering if the battery life issue is the same as before - searching for valid certificates - maybe SAM can fix this issue on 4.3.1 as well???
    I believe you can still install 1.2 through insanelyi repo atleast that's the version I see up there. Then just install the ultrasn0w fixer which is also on their repo

  9. The Following User Says Thank You to Juny51 For This Useful Post:

    coqui258 (04-12-2011)

  10. #29
    What's Jailbreak?
    Join Date
    Sep 2008
    Location
    No Home,Homeless for a long time now
    Posts
    2
    Thanks
    2
    Thanked 0 Times in 0 Posts

    Default had 4.3.1 att locked , 5.16.02 on 3GS 32g
    I used redsnow 9.6rc11 . i at first just installed cydia , but my t-mobile sim didnt work , so i ran redsnow 9.6rc11 again and chx ipad bb . it works , I then went into cydia and searched ultrasn0w 1.2.1 and installed , but did NOT have to , it worked fine w/out it.. then I decided to go all out and went into insanleyi and installed the fix 4.3.1 ... I dont kno if it is a problem but every app that I install cydia installs ultrasn0w to but it has errors, it doesnt install, but t-mobile works, so I uninstalled the fix and reinstalled ultrasn0w 1.2.1 ....now my iphone gets hot and the batt is dying fast , but everything is working ....I do need a smart person to let me know what to do , I am only a user that just wants freedom .

  11. #30
    Green Apple
    Join Date
    Dec 2009
    Posts
    57
    Thanks
    6
    Thanked 4 Times in 4 Posts

    I believe you can still install 1.2 through insanelyi repo atleast that's the version I see up there. Then just install the ultrasn0w fixer which is also on their repo
    This worked SO well for me... now my phone is acting normally. 1.2.1 is pretty buggy, and made my phone unstable. Thanks for the advice!

    I will be watching my battery power all day today to see if it drains like it did with 1.2.1.

  12. The Following User Says Thank You to coqui258 For This Useful Post:

    G0lfYankee (04-13-2011)

+ Reply
Page 2 of 2 FirstFirst 12
Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts